slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSSetBV

Associates a basis vectors object to the eigensolver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSSetBV(EPS eps,BV V)

Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()
| V | - the basis vectors object

### See Also

EPSGetBV()

### Level

advanced

### Location

src/eps/interface/epsbasic.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages